Loading...
Searching...
No Matches
cvsd_decode_bs.h File Reference
`#include <gnuradio/sync_interpolator.h>`
`#include <gnuradio/vocoder/api.h>`
Include dependency graph for cvsd_decode_bs.h:

Go to the source code of this file.

## Classes

class | gr::vocoder::cvsd_decode_bs
| This block performs CVSD audio decoding. Its design and implementation is modeled after the CVSD encoder/decoder specifications defined in the Bluetooth standard. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::vocoder